Subject: [trill] WG LC on draft-ietf-trill-transport-over-mpls-07.txt

From: "Susan Hares" <[email-masked]>
Date: Mon, 19 Feb 2018 15:44:23 -0500

This completes the WG LC on draft-ietf-trill-transport-over-mpls-07.txt.   

The WG has reached consensus on this draft, and the WG chairs will forward
this draft to the IESG for publication.   All reviewers comments have been
resolved.  

Thank you for your comments and review, 

Susan Hares